<RockSimDocument>
 <FileVersion>2</FileVersion>
 <DesignInformation>
  <RocketDesign>
   <Name>TriRoc-o-soar-us</Name>
   <CalculateCD>1</CalculateCD>
   <FixedCd>0.75</FixedCd>
   <FixedCd2>0.78</FixedCd2>
   <FixedCd3>0.8</FixedCd3>
   <StageCount>1</StageCount>
   <Stage3Mass>0.</Stage3Mass>
   <Stage2Mass>0.</Stage2Mass>
   <Stage1Mass>0.</Stage1Mass>
   <Stage321CG>0.</Stage321CG>
   <Stage32CG>0.</Stage32CG>
   <Stage3CG>0.</Stage3CG>
   <CPCalcFlags>4</CPCalcFlags>
   <LaunchGuideLength>914.4</LaunchGuideLength>
   <UseKnownMass>0</UseKnownMass>
   <DefaultFinish>1</DefaultFinish>
   <FinishMedium>0</FinishMedium>
   <FinishCoatCount>2</FinishCoatCount>
   <GlueType>0</GlueType>
   <Comments>EMRR Virtual Rocket Contest #4 - entry for max velocity</Comments>
   <Designer>Bill Krosney</Designer>
   <CPSimFlags>4</CPSimFlags>
   <LastSerialNumber>65</LastSerialNumber>
   <DisplayFlags>1</DisplayFlags>
   <MetricsFlags>0</MetricsFlags>
   <CameraState>01000000FFFFFFFF00000060664E6B4000000040BE6D2B400000000000000000ECD676D77B5A6E40B624037A9C6F75C0C6FC4281A7483940408F6BBFBC7391BF8BBBB9AC2365B2BF7AA5888BA1E9EFBFAC26262B7AF86C404003834CF03880400000000000003E400000000000000040</CameraState>
   <BarromanXN>0.,321.279507982893,0.,0.</BarromanXN>
   <BarrowmanCNa>0.,6.8355556751014,0.,0.</BarrowmanCNa>
   <RockSimXN>0.,345.627384960197,0.,0.</RockSimXN>
   <RockSimCNa>0.,9.66624015170916,0.,0.</RockSimCNa>
   <ViewType>0</ViewType>
   <ViewStageCount>1</ViewStageCount>
   <ViewTypeEdit>0</ViewTypeEdit>
   <ViewStageCountEdit>1</ViewStageCountEdit>
   <ZoomFactor>0.</ZoomFactor>
   <ZoomFactorEdit>0.</ZoomFactorEdit>
   <ScrollPosX>0</ScrollPosX>
   <ScrollPosY>0</ScrollPosY>
   <ScrollPosXEdit>0</ScrollPosXEdit>
   <ScrollPosYEdit>0</ScrollPosYEdit>
   <ThreeDFlags>2</ThreeDFlags>
   <ThreeDFlagsEdit>0</ThreeDFlagsEdit>
   <SimulationEventList>
    <SimulationEvent>
     <PartSerialNo>35</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>0</HasDeployed>
     <DeployedAt_Altitude>0.</DeployedAt_Altitude>
     <DeployedAt_Velocity>0.</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>0.</DeployedAt_Time>
     <DeviceID>-1</DeviceID>
    </SimulationEvent>
   </SimulationEventList>
   <Stage3Parts>
    <NoseCone>
     <PartMfg>Estes</PartMfg>
     <KnownMass>11.056</KnownMass>
     <Density>128.147704</Density>
     <Material>Balsa</Material>
     <Name>Nose cone</Name>
     <KnownCG>41.275</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>22.9537871539781</CalcMass>
     <CalcCG>140.026823027773</CalcCG>
     <WettedSurface>1.4438047688515e-002</WettedSurface>
     <PaintedSurface>1.4438047688515e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>Estes</PartNo>
     <PartDesc>PNC-60MS</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=face.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>255,0,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>1</SerialNo>
     <DisplayFlags>9</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>2.</BarrowmanCNa>
     <BarrowmanXN>8.255e-002</BarrowmanXN>
     <RockSimCNa>2.</RockSimCNa>
     <RockSimXN>8.255e-002</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <Len>165.1</Len>
     <BaseDia>41.58</BaseDia>
     <FinishCode>1</FinishCode>
     <ShapeCode>2</ShapeCode>
     <ConstructionType>0</ConstructionType>
     <ShoulderLen>25.4</ShoulderLen>
     <WallThickness>0.</WallThickness>
     <ShapeParameter>0.</ShapeParameter>
     <ShoulderOD>40.386</ShoulderOD>
     <PointList></PointList>
     <BaseExtensionLen>25.4</BaseExtensionLen>
     <CoreDia>0.</CoreDia>
     <CoreLen>0.</CoreLen>
     <AttachedParts>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>28.349523</KnownMass>
       <Density>0.</Density>
       <Material></Material>
       <Name>Eye Screw</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>215.9</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>16</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
     </AttachedParts>
    </NoseCone>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube BT60</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>9.79677268063348</CalcMass>
     <CalcCG>63.5</CalcCG>
     <WettedSurface>1.65896826642716e-002</WettedSurface>
     <PaintedSurface>1.65896826642716e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3089</PartNo>
     <PartDesc>BT-60</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>2</SerialNo>
     <DisplayFlags>9</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,128,0</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>41.58</OD>
     <ID>40.513</ID>
     <Len>127.</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>0.</MotorDia>
     <EngineOverhang>0.</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Parachute Cup</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>25.4</Xb>
       <CalcMass>9.58748929214775</CalcMass>
       <CalcCG>38.1</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>32</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>40.513</OD>
       <ID>38.7096</ID>
       <Len>76.2</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>4</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Parachute Cup Bottom</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>98.425</Xb>
       <CalcMass>2.03448308583673</CalcMass>
       <CalcCG>1.1938</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>33</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>38.6842</OD>
       <ID>0.</ID>
       <Len>2.3876</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>0</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>5.6699046</KnownMass>
       <Density>0.</Density>
       <Material></Material>
       <Name>Shock Cord Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>95.25</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>34</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <Parachute>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1309.</Density>
       <Material>Mylar</Material>
       <Name><![CDATA[YOUR PARACHUTE HERE <= 24"]]></Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>5.18976041998609</CalcMass>
       <CalcCG>40.8516666666667</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>35</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <Dia>490.22</Dia>
       <SpillHoleDia>0.</SpillHoleDia>
       <SideCount>6</SideCount>
       <ShroudLineCount>6</ShroudLineCount>
       <Thickness>2.54e-002</Thickness>
       <ShroudLineLen>490.22</ShroudLineLen>
       <ChuteCount>1</ChuteCount>
       <ShroudLineMassPerMM>0.</ShroudLineMassPerMM>
       <ShroudLineMaterial>1/32 In. kevlar</ShroudLineMaterial>
       <DragCoefficient>0.75</DragCoefficient>
       <AttachedParts>
       </AttachedParts>
      </Parachute>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>4.02e-003</Density>
       <Material>1/4 In. flat elastic</Material>
       <Name>Upper Shock Cord</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>60.325</Xb>
       <CalcMass>2.450592</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>2</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>36</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>1</TypeCode>
       <Len>609.6</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <LaunchLug>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>paper</Material>
       <Name>Launch lug</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>2.13897186616817e-002</CalcMass>
       <CalcCG>6.35</CalcCG>
       <WettedSurface>2.42208045073257e-004</WettedSurface>
       <PaintedSurface>1.26676869790915e-004</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>ESTES 2321</PartNo>
       <PartDesc>LL-1/8</PartDesc>
       <RadialLoc>22.3775</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>65</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>3.175</OD>
       <ID>2.858</ID>
       <Len>12.7</Len>
       <FinishCode>1</FinishCode>
       <AttachedParts>
       </AttachedParts>
      </LaunchLug>
     </AttachedParts>
    </BodyTube>
    <Transition>
     <PartMfg>Custom</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>128.147704</Density>
     <Material>Balsa</Material>
     <Name>Transition</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>3.641901628555</CalcMass>
     <CalcCG>11.1209283549519</CalcCG>
     <WettedSurface>2.23673827268808e-003</WettedSurface>
     <PaintedSurface>2.23673827268808e-003</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo></PartNo>
     <PartDesc></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>58</SerialNo>
     <DisplayFlags>8</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>-0.967874496053436</BarrowmanCNa>
     <BarrowmanXN>0.326504641485275</BarrowmanXN>
     <RockSimCNa>-0.967874496053436</RockSimCNa>
     <RockSimXN>0.326504641485275</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <FrontDia>41.5798</FrontDia>
     <RearDia>29.8704</RearDia>
     <Len>19.05</Len>
     <FinishCode>1</FinishCode>
     <FrontShoulderLen>12.7</FrontShoulderLen>
     <RearShoulderLen>6.35</RearShoulderLen>
     <ConstructionType>0</ConstructionType>
     <WallThickness>0.</WallThickness>
     <FrontShoulderDia>40.005</FrontShoulderDia>
     <RearShoulderDia>28.448</RearShoulderDia>
     <CoreDia>19.05</CoreDia>
     <ShapeCode>0</ShapeCode>
     <ShapeParameter>0.</ShapeParameter>
     <EquivNoseLen>67.6423828125</EquivNoseLen>
     <EquivNoseOffset>48.5923828125</EquivNoseOffset>
     <AttachedParts>
     </AttachedParts>
    </Transition>
    <BodyTube>
     <PartMfg>Apogee</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>4.49829448465943</CalcMass>
     <CalcCG>47.5</CalcCG>
     <WettedSurface>8.9147403946231e-003</WettedSurface>
     <PaintedSurface>8.9147403946231e-003</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>10110</PartNo>
     <PartDesc>29mm thin wall motor mount</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg|repeat=1</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>54</SerialNo>
     <DisplayFlags>1</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>29.87</OD>
     <ID>28.956</ID>
     <Len>95.</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>1</IsMotorMount>
     <MotorDia>29.</MotorDia>
     <EngineOverhang>0.</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <FinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>128.147704</Density>
       <Material>Balsa</Material>
       <Name>Fin set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>1.55661933126572</CalcMass>
       <CalcCG>19.0500000463345</CalcCG>
       <WettedSurface>2.55056620768933e-003</WettedSurface>
       <PaintedSurface>7.65169862306799e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture>file=dots.jpg</Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>55</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>2</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>5.80343017115484</BarrowmanCNa>
       <BarrowmanXN>0.4044228</BarrowmanXN>
       <RockSimCNa>8.6341146477626</RockSimCNa>
       <RockSimXN>0.4044228</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>3</FinCount>
       <RootChord>38.1</RootChord>
       <TipChord>29.87</TipChord>
       <SemiSpan>42.672</SemiSpan>
       <MidChordLen>42.672</MidChordLen>
       <SweepDistance>21.7435824446182</SweepDistance>
       <Thickness>3.175</Thickness>
       <ShapeCode>1</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>0.34906586</SweepAngle>
       <AttachedParts>
       </AttachedParts>
      </FinSet>
     </AttachedParts>
    </BodyTube>
   </Stage3Parts>
   <Stage2Parts>
   </Stage2Parts>
   <Stage1Parts>
   </Stage1Parts>
  </RocketDesign>
 </DesignInformation>
 <SimulationResultsList>
  <SimulationResults>
   <MaxAltitude>1268.4211441304</MaxAltitude>
   <MaxVelocity>338.359165031548</MaxVelocity>
   <MaxAcceleration>443.934345668635</MaxAcceleration>
   <TimeToApogee>11.2300000000011</TimeToApogee>
   <OptimalDelay>9.60875000000116</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>15.7570734721495,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>1265.65362158405,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>9.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>10.6200000000008,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>1.62124999999997</TimeToBurnout>
   <TimeToLanding>613.755000007594</TimeToLanding>
   <TimeToEject>10.6200000000008</TimeToEject>
   <MinLaunchGuideLen>0.21900841164786</MinLaunchGuideLen>
   <MaxVertVelocity>338.350039125379</MaxVertVelocity>
   <MaxHorzVelocity>0.89407999999589</MaxHorzVelocity>
   <MaxVertAcceleration>443.934345668635</MaxVertAcceleration>
   <MaxHorzAcceleration>4.10528260883936</MaxHorzAcceleration>
   <MaxRange>532.946378871184</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchGuideLen>914.4</LaunchGuideLen>
   <LaunchBarometer>760.</LaunchBarometer>
   <LaunchLatitude>1.570796</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <CompStateMask>0</CompStateMask>
   <LaunchWindPreset>2</LaunchWindPreset>
   <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
   <LaunchWindHighSpeed>0.89408</LaunchWindHighSpeed>
   <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
   <LaunchWindFrequency>1.e-002</LaunchWindFrequency>
   <LaunchWindDeltaFrequency>2.e-002</LaunchWindDeltaFrequency>
   <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
   <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
   <LaunchCCLow>0.</LaunchCCLow>
   <LaunchCCHigh>0.1</LaunchCCHigh>
   <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
   <LaunchThermalPos>0.</LaunchThermalPos>
   <LaunchMultipleThermals>0</LaunchMultipleThermals>
   <LaunchMaxThermals>3</LaunchMaxThermals>
   <LaunchThermalDia>300.</LaunchThermalDia>
   <LaunchThermalHeight>2000.</LaunchThermalHeight>
   <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
   <LaunchThermalSpeed>6.</LaunchThermalSpeed>
   <LaunchLossPreset>3</LaunchLossPreset>
   <LaunchLossPercent>0.25</LaunchLossPercent>
   <LaunchSiteDia>1219.2</LaunchSiteDia>
   <LaunchDriftRangeToLoss>1524.</LaunchDriftRangeToLoss>
   <LaunchPayloadDamagePreset>1</LaunchPayloadDamagePreset>
   <LaunchPayloadDamagePercent>0.</LaunchPayloadDamagePercent>
   <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
   <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
   <LaunchVariableIgnitionDelay>1</LaunchVariableIgnitionDelay>
   <LaunchVariableIgnitionDelaySec>8.e-002</LaunchVariableIgnitionDelaySec>
   <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
   <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
   <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
   <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
   <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
   <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
   <SimulationName>[F50T-9   ] </SimulationName>
   <VelocityAtLaunchGuideEnd>28.3651594377528</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments>Event#1</Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>6.5e-002</TimeToFreeFlight>
   <TimeToMaxVelocity>1.13749999999998</TimeToMaxVelocity>
   <TimeToMaxAcceleration>5.e-002</TimeToMaxAcceleration>
   <SamplesPerSecond>800</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>6.16575479796352</ExecutionTime>
   <RangeAtLanding>532.946378871184</RangeAtLanding>
   <VelocityAtLanding>2.19247951527424</VelocityAtLanding>
   <XVelcoityAtLanding>0.287148612849493</XVelcoityAtLanding>
   <YVelocityAtLanding>-2.1735942811472</YVelocityAtLanding>
   <StageEjectTime>-1.,-1.,10.62</StageEjectTime>
   <TimeToDeployment>0.,0.,10.6200000000008</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>1</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.177850517395724</Mass0>
   <CG0>0.303129189112722</CG0>
   <LaterialMOI0>1.86431846629817e-003</LaterialMOI0>
   <RadialMOI0>6.70155554923668e-005</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>35</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>1265.65362158405</DeployedAt_Altitude>
     <DeployedAt_Velocity>15.7570734721495</DeployedAt_Velocity>
     <DeployedAt_Range>-11.0491623954823</DeployedAt_Range>
     <DeployedAt_Time>10.6200000000008</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F50T</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>A-SU</EngineMfg>
     <EngineOverhang>6.35</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>54</MountSerialNo>
     <EjectionDelay>9.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
 </SimulationResultsList>
</RockSimDocument>
