<RockSimDocument>
 <FileVersion>2</FileVersion>
 <DesignInformation>
  <RocketDesign>
   <Name>TriRoc-o-soar-us</Name>
   <CalculateCD>1</CalculateCD>
   <FixedCd>0.75</FixedCd>
   <FixedCd2>0.78</FixedCd2>
   <FixedCd3>0.8</FixedCd3>
   <StageCount>3</StageCount>
   <Stage3Mass>214.010549127</Stage3Mass>
   <Stage2Mass>7.08738075</Stage2Mass>
   <Stage1Mass>5.698254123</Stage1Mass>
   <Stage321CG>244.5004</Stage321CG>
   <Stage32CG>235.6104</Stage32CG>
   <Stage3CG>226.6442</Stage3CG>
   <CPCalcFlags>4</CPCalcFlags>
   <LaunchGuideLength>914.4</LaunchGuideLength>
   <UseKnownMass>1</UseKnownMass>
   <DefaultFinish>1</DefaultFinish>
   <FinishMedium>0</FinishMedium>
   <FinishCoatCount>2</FinishCoatCount>
   <GlueType>0</GlueType>
   <Comments>EMRR Virtual Rocket Contest #4 - entry for max altitude</Comments>
   <Designer>Bill Krosney</Designer>
   <CPSimFlags>4</CPSimFlags>
   <LastSerialNumber>68</LastSerialNumber>
   <DisplayFlags>7</DisplayFlags>
   <MetricsFlags>0</MetricsFlags>
   <CameraState>01000000FFFFFFFF000000A0993D744000000060956234400000000000000000000000A0993D7440A4FE2CBD08207F40E3FE0CB0E507394000000000000000000BC9EF48C7CBAA3F1DE612EDC5F4EFBFACAE70031CE879404626712F973882400000000000003E400000000000000040</CameraState>
   <BarromanXN>0.,286.948360114061,364.565135276919,408.847595667213</BarromanXN>
   <BarrowmanCNa>0.,3.80430547225045,5.53856912270992,6.75076166545784</BarrowmanCNa>
   <RockSimXN>0.,330.57361644456,399.622513676952,441.447641219062</RockSimXN>
   <RockSimCNa>0.,5.4239230032626,8.19393141229489,10.2131073542627</RockSimCNa>
   <ViewType>0</ViewType>
   <ViewStageCount>2</ViewStageCount>
   <ViewTypeEdit>0</ViewTypeEdit>
   <ViewStageCountEdit>3</ViewStageCountEdit>
   <ZoomFactor>0.</ZoomFactor>
   <ZoomFactorEdit>0.</ZoomFactorEdit>
   <ScrollPosX>0</ScrollPosX>
   <ScrollPosY>0</ScrollPosY>
   <ScrollPosXEdit>0</ScrollPosXEdit>
   <ScrollPosYEdit>0</ScrollPosYEdit>
   <ThreeDFlags>2</ThreeDFlags>
   <ThreeDFlagsEdit>0</ThreeDFlagsEdit>
   <SimulationEventList>
    <SimulationEvent>
     <PartSerialNo>35</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>0</HasDeployed>
     <DeployedAt_Altitude>0.</DeployedAt_Altitude>
     <DeployedAt_Velocity>0.</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>0.</DeployedAt_Time>
     <DeviceID>-1</DeviceID>
    </SimulationEvent>
   </SimulationEventList>
   <Stage3Parts>
    <NoseCone>
     <PartMfg>Estes</PartMfg>
     <KnownMass>11.056</KnownMass>
     <Density>128.147704</Density>
     <Material>Balsa</Material>
     <Name>Nose cone</Name>
     <KnownCG>41.275</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>22.9537871539781</CalcMass>
     <CalcCG>140.026823027773</CalcCG>
     <WettedSurface>1.4438047688515e-002</WettedSurface>
     <PaintedSurface>1.4438047688515e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>Estes</PartNo>
     <PartDesc>PNC-60MS</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=face.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>255,0,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>1</SerialNo>
     <DisplayFlags>8</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>2.</BarrowmanCNa>
     <BarrowmanXN>8.255e-002</BarrowmanXN>
     <RockSimCNa>2.</RockSimCNa>
     <RockSimXN>8.255e-002</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <Len>165.1</Len>
     <BaseDia>41.58</BaseDia>
     <FinishCode>1</FinishCode>
     <ShapeCode>2</ShapeCode>
     <ConstructionType>0</ConstructionType>
     <ShoulderLen>25.4</ShoulderLen>
     <WallThickness>0.</WallThickness>
     <ShapeParameter>0.</ShapeParameter>
     <ShoulderOD>40.386</ShoulderOD>
     <PointList></PointList>
     <BaseExtensionLen>25.4</BaseExtensionLen>
     <CoreDia>0.</CoreDia>
     <CoreLen>0.</CoreLen>
     <AttachedParts>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>28.349523</KnownMass>
       <Density>0.</Density>
       <Material></Material>
       <Name>Eye Screw</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>215.9</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>16</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
     </AttachedParts>
    </NoseCone>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube BT60</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>9.79677268063348</CalcMass>
     <CalcCG>63.5</CalcCG>
     <WettedSurface>1.65896826642716e-002</WettedSurface>
     <PaintedSurface>1.65896826642716e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3089</PartNo>
     <PartDesc>BT-60</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>2</SerialNo>
     <DisplayFlags>9</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,255</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>41.58</OD>
     <ID>40.513</ID>
     <Len>127.</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>0.</MotorDia>
     <EngineOverhang>0.</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Parachute Cup</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>25.4</Xb>
       <CalcMass>9.58748929214775</CalcMass>
       <CalcCG>38.1</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>32</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>40.513</OD>
       <ID>38.7096</ID>
       <Len>76.2</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>4</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>724.99563538</Density>
       <Material>Aircraft plywood (Birch)</Material>
       <Name>Parachute Cup Bottom</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>98.425</Xb>
       <CalcMass>2.03448308583673</CalcMass>
       <CalcCG>1.1938</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>33</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>38.6842</OD>
       <ID>0.</ID>
       <Len>2.3876</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>0</UsageCode>
       <AutoSize>0</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>5.6699046</KnownMass>
       <Density>0.</Density>
       <Material></Material>
       <Name>Shock Cord Ring</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>95.25</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>34</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <Parachute>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1309.</Density>
       <Material>Mylar</Material>
       <Name><![CDATA[YOUR PARACHUTE HERE <= 24"]]></Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>5.18976041998609</CalcMass>
       <CalcCG>40.8516666666667</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>35</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <Dia>490.22</Dia>
       <SpillHoleDia>0.</SpillHoleDia>
       <SideCount>6</SideCount>
       <ShroudLineCount>6</ShroudLineCount>
       <Thickness>2.54e-002</Thickness>
       <ShroudLineLen>490.22</ShroudLineLen>
       <ChuteCount>1</ChuteCount>
       <ShroudLineMassPerMM>0.</ShroudLineMassPerMM>
       <ShroudLineMaterial>1/32 In. kevlar</ShroudLineMaterial>
       <DragCoefficient>0.75</DragCoefficient>
       <AttachedParts>
       </AttachedParts>
      </Parachute>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>4.02e-003</Density>
       <Material>1/4 In. flat elastic</Material>
       <Name>Upper Shock Cord</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>60.325</Xb>
       <CalcMass>2.450592</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>2</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>36</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>1</TypeCode>
       <Len>609.6</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <LaunchLug>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>paper</Material>
       <Name>Launch lug</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>2.13897186616817e-002</CalcMass>
       <CalcCG>6.35</CalcCG>
       <WettedSurface>2.42208045073257e-004</WettedSurface>
       <PaintedSurface>1.26676869790915e-004</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>ESTES 2321</PartNo>
       <PartDesc>LL-1/8</PartDesc>
       <RadialLoc>22.3775</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>67</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>3.175</OD>
       <ID>2.858</ID>
       <Len>12.7</Len>
       <FinishCode>1</FinishCode>
       <AttachedParts>
       </AttachedParts>
      </LaunchLug>
     </AttachedParts>
    </BodyTube>
    <Transition>
     <PartMfg>Custom</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>128.147704</Density>
     <Material>Balsa</Material>
     <Name>Transition</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>2.19376925071197</CalcMass>
     <CalcCG>6.10002803497373</CalcCG>
     <WettedSurface>1.09736050912362e-003</WettedSurface>
     <PaintedSurface>1.09736050912362e-003</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo></PartNo>
     <PartDesc></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>58</SerialNo>
     <DisplayFlags>8</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>-1.28904411294202</BarrowmanCNa>
     <BarrowmanXN>0.320407279314888</BarrowmanXN>
     <RockSimCNa>-1.28904411294202</RockSimCNa>
     <RockSimXN>0.320407279314888</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <FrontDia>41.5798</FrontDia>
     <RearDia>24.7904</RearDia>
     <Len>6.35</Len>
     <FinishCode>1</FinishCode>
     <FrontShoulderLen>12.7</FrontShoulderLen>
     <RearShoulderLen>6.35</RearShoulderLen>
     <ConstructionType>0</ConstructionType>
     <WallThickness>2.54e-002</WallThickness>
     <FrontShoulderDia>40.005</FrontShoulderDia>
     <RearShoulderDia>23.622</RearShoulderDia>
     <CoreDia>19.05</CoreDia>
     <ShapeCode>0</ShapeCode>
     <ShapeParameter>0.</ShapeParameter>
     <EquivNoseLen>15.726171875</EquivNoseLen>
     <EquivNoseOffset>9.376171875</EquivNoseOffset>
     <AttachedParts>
     </AttachedParts>
    </Transition>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>3.68335044145173</CalcMass>
     <CalcCG>64.77</CalcCG>
     <WettedSurface>1.00885858083752e-002</WettedSurface>
     <PaintedSurface>1.00885858083752e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3086</PartNo>
     <PartDesc>BT-50</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>59</SerialNo>
     <DisplayFlags>9</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>24.79</OD>
     <ID>24.13</ID>
     <Len>129.54</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>1</IsMotorMount>
     <MotorDia>24.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <FinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>128.147704</Density>
       <Material>Balsa</Material>
       <Name>Fin set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>0.833903213178065</CalcMass>
       <CalcCG>14.2875000347509</CalcCG>
       <WettedSurface>1.36637475411928e-003</WettedSurface>
       <PaintedSurface>4.09912426235785e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture>file=dots.jpg</Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>60</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>2</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>3.09334958519247</BarrowmanCNa>
       <BarrowmanXN>0.4330446</BarrowmanXN>
       <RockSimCNa>4.71296711620462</RockSimCNa>
       <RockSimXN>0.4330446</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>3</FinCount>
       <RootChord>28.575</RootChord>
       <TipChord>24.79</TipChord>
       <SemiSpan>30.48</SemiSpan>
       <MidChordLen>30.48</MidChordLen>
       <SweepDistance>18.0456447540035</SweepDistance>
       <Thickness>3.175</Thickness>
       <ShapeCode>1</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>0.34906586</SweepAngle>
       <AttachedParts>
       </AttachedParts>
      </FinSet>
      <Ring>
       <PartMfg>Apogee</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Engine block</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>78.74</Xb>
       <CalcMass>1.28043023818247</CalcMass>
       <CalcCG>3.175</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>EB-50</PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>68</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>24.13</OD>
       <ID>18.796</ID>
       <Len>6.35</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>2</UsageCode>
       <AutoSize>1</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
     </AttachedParts>
    </BodyTube>
   </Stage3Parts>
   <Stage2Parts>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>2.7012373933759</CalcMass>
     <CalcCG>47.5</CalcCG>
     <WettedSurface>7.3986077798027e-003</WettedSurface>
     <PaintedSurface>7.3986077798027e-003</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3086</PartNo>
     <PartDesc>BT-50</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>61</SerialNo>
     <DisplayFlags>1</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>24.79</OD>
     <ID>24.13</ID>
     <Len>95.</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>1</IsMotorMount>
     <MotorDia>24.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <FinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>128.147704</Density>
       <Material>Balsa</Material>
       <Name>Fin set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>0.416951606589033</CalcMass>
       <CalcCG>9.52500002316724</CalcCG>
       <WettedSurface>6.83187377059642e-004</WettedSurface>
       <PaintedSurface>2.04956213117893e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture>file=dots.jpg</Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>62</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>2</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>1.73426365045946</BarrowmanCNa>
       <BarrowmanXN>0.5348264</BarrowmanXN>
       <RockSimCNa>2.77000840903229</RockSimCNa>
       <RockSimXN>0.5348264</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>3</FinCount>
       <RootChord>19.05</RootChord>
       <TipChord>24.79</TipChord>
       <SemiSpan>22.86</SemiSpan>
       <MidChordLen>22.86</MidChordLen>
       <SweepDistance>18.0456447540035</SweepDistance>
       <Thickness>3.175</Thickness>
       <ShapeCode>1</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>0.34906586</SweepAngle>
       <AttachedParts>
       </AttachedParts>
      </FinSet>
     </AttachedParts>
    </BodyTube>
   </Stage2Parts>
   <Stage1Parts>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>2.17094184193947</CalcMass>
     <CalcCG>38.175</CalcCG>
     <WettedSurface>5.94614425250459e-003</WettedSurface>
     <PaintedSurface>5.94614425250459e-003</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3086</PartNo>
     <PartDesc>BT-50</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture>file=scales.jpg</Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>63</SerialNo>
     <DisplayFlags>9</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>24.79</OD>
     <ID>24.13</ID>
     <Len>76.35</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>1</IsMotorMount>
     <MotorDia>24.</MotorDia>
     <EngineOverhang>12.7</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <FinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>128.147704</Density>
       <Material>Balsa</Material>
       <Name>Fin set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>0.</Xb>
       <CalcMass>0.324295694013692</CalcMass>
       <CalcCG>9.52500002316724</CalcCG>
       <WettedSurface>5.31367959935277e-004</WettedSurface>
       <PaintedSurface>1.59410387980583e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture>file=dots.jpg</Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>64</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>2</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>1.21219254274792</BarrowmanCNa>
       <BarrowmanXN>0.6111764</BarrowmanXN>
       <RockSimCNa>2.0191759419678</RockSimCNa>
       <RockSimXN>0.6111764</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>3</FinCount>
       <RootChord>19.05</RootChord>
       <TipChord>24.79</TipChord>
       <SemiSpan>17.78</SemiSpan>
       <MidChordLen>17.78</MidChordLen>
       <SweepDistance>18.0456447540035</SweepDistance>
       <Thickness>3.175</Thickness>
       <ShapeCode>1</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>0.34906586</SweepAngle>
       <AttachedParts>
       </AttachedParts>
      </FinSet>
     </AttachedParts>
    </BodyTube>
   </Stage1Parts>
  </RocketDesign>
 </DesignInformation>
 <SimulationResultsList>
  <SimulationResults>
   <MaxAltitude>1768.64127198728</MaxAltitude>
   <MaxVelocity>168.701153781508</MaxVelocity>
   <MaxAcceleration>124.73356968598</MaxAcceleration>
   <TimeToApogee>19.2337500000006</TimeToApogee>
   <OptimalDelay>7.85999999999942</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>11.3737500000012</TimeToBurnout>
   <TimeToLanding>452.117500004066</TimeToLanding>
   <TimeToEject>19.3737500000005</TimeToEject>
   <MinLaunchGuideLen>1.28167092278388</MinLaunchGuideLen>
   <MaxVertVelocity>167.98936463007</MaxVertVelocity>
   <MaxHorzVelocity>0.877916045966049</MaxHorzVelocity>
   <MaxVertAcceleration>124.076331038095</MaxVertAcceleration>
   <MaxHorzAcceleration>4.46251014630085</MaxHorzAcceleration>
   <MaxRange>245.228733945878</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <LaunchBarometer>760.</LaunchBarometer>
   <LaunchLatitude>1.570796</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <CompStateMask>0</CompStateMask>
   <LaunchWindPreset>2</LaunchWindPreset>
   <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
   <LaunchWindHighSpeed>0.89408</LaunchWindHighSpeed>
   <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
   <LaunchWindFrequency>1.e-002</LaunchWindFrequency>
   <LaunchWindDeltaFrequency>2.e-002</LaunchWindDeltaFrequency>
   <LaunchUseRandomConditions>1</LaunchUseRandomConditions>
   <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
   <LaunchCCLow>0.</LaunchCCLow>
   <LaunchCCHigh>0.1</LaunchCCHigh>
   <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
   <LaunchThermalPos>0.</LaunchThermalPos>
   <LaunchMultipleThermals>0</LaunchMultipleThermals>
   <LaunchMaxThermals>3</LaunchMaxThermals>
   <LaunchThermalDia>300.</LaunchThermalDia>
   <LaunchThermalHeight>2000.</LaunchThermalHeight>
   <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
   <LaunchThermalSpeed>6.</LaunchThermalSpeed>
   <LaunchLossPreset>3</LaunchLossPreset>
   <LaunchLossPercent>0.25</LaunchLossPercent>
   <LaunchSiteDia>1219.2</LaunchSiteDia>
   <LaunchDriftRangeToLoss>1524.</LaunchDriftRangeToLoss>
   <LaunchPayloadDamagePreset>1</LaunchPayloadDamagePreset>
   <LaunchPayloadDamagePercent>0.</LaunchPayloadDamagePercent>
   <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
   <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
   <LaunchVariableIgnitionDelay>1</LaunchVariableIgnitionDelay>
   <LaunchVariableIgnitionDelaySec>8.e-002</LaunchVariableIgnitionDelaySec>
   <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
   <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
   <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
   <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
   <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
   <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
   <SimulationName>[C11-0   ] [E9-0   ] [E6-8   ] </SimulationName>
   <VelocityAtLaunchGuideEnd>11.1621253416192</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments>Event #2a</Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.333749999999998</TimeToFreeFlight>
   <TimeToMaxVelocity>4.45750000000018</TimeToMaxVelocity>
   <TimeToMaxAcceleration>4.04375000000027</TimeToMaxAcceleration>
   <SamplesPerSecond>800</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>8.53710226919579</ExecutionTime>
   <RangeAtLanding>29.0393542935257</RangeAtLanding>
   <VelocityAtLanding>3.93920903464409</VelocityAtLanding>
   <XVelcoityAtLanding>0.395640757586236</XVelcoityAtLanding>
   <YVelocityAtLanding>-3.91929026860199</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>1</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.232458581630686</Mass0>
   <CG0>0.298854981912752</CG0>
   <LaterialMOI0>8.2647284976137e-003</LaterialMOI0>
   <RadialMOI0>7.69242713221973e-005</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>35</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>1768.54404057182</DeployedAt_Altitude>
     <DeployedAt_Velocity>9.63273177572981</DeployedAt_Velocity>
     <DeployedAt_Range>-245.228733945878</DeployedAt_Range>
     <DeployedAt_Time>19.3737500000005</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C11</EngineCode>
     <IgnitionDelay>5.01455732902005e-002</IgnitionDelay>
     <EngineMfg>Estes</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>63</MountSerialNo>
     <EjectionDelay>0.</EjectionDelay>
    </EngineSet>
   </Stage1Engines>
   <Stage2Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>E9</EngineCode>
     <IgnitionDelay>7.16208380382702e-002</IgnitionDelay>
     <EngineMfg>Estes</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>61</MountSerialNo>
     <EjectionDelay>0.</EjectionDelay>
    </EngineSet>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>E6</EngineCode>
     <IgnitionDelay>5.93670461134678e-002</IgnitionDelay>
     <EngineMfg>Apogee</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>59</MountSerialNo>
     <EjectionDelay>8.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>1432.07367058284</MaxAltitude>
   <MaxVelocity>228.871299332111</MaxVelocity>
   <MaxAcceleration>140.008483341663</MaxAcceleration>
   <TimeToApogee>15.6225000000034</TimeToApogee>
   <OptimalDelay>12.6187500000033</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>3.00375000000012</TimeToBurnout>
   <TimeToLanding>258.293749999835</TimeToLanding>
   <TimeToEject>17.0025000000027</TimeToEject>
   <MinLaunchGuideLen>0.755635676423729</MinLaunchGuideLen>
   <MaxVertVelocity>228.630927571399</MaxVertVelocity>
   <MaxHorzVelocity>0.887873675621429</MaxHorzVelocity>
   <MaxVertAcceleration>139.822592287796</MaxVertAcceleration>
   <MaxHorzAcceleration>1.67349930440201</MaxHorzAcceleration>
   <MaxRange>153.811296104176</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <LaunchBarometer>760.</LaunchBarometer>
   <LaunchLatitude>1.570796</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <CompStateMask>0</CompStateMask>
   <LaunchWindPreset>2</LaunchWindPreset>
   <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
   <LaunchWindHighSpeed>0.89408</LaunchWindHighSpeed>
   <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
   <LaunchWindFrequency>1.e-002</LaunchWindFrequency>
   <LaunchWindDeltaFrequency>2.e-002</LaunchWindDeltaFrequency>
   <LaunchUseRandomConditions>1</LaunchUseRandomConditions>
   <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
   <LaunchCCLow>0.</LaunchCCLow>
   <LaunchCCHigh>0.1</LaunchCCHigh>
   <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
   <LaunchThermalPos>0.</LaunchThermalPos>
   <LaunchMultipleThermals>0</LaunchMultipleThermals>
   <LaunchMaxThermals>3</LaunchMaxThermals>
   <LaunchThermalDia>300.</LaunchThermalDia>
   <LaunchThermalHeight>2000.</LaunchThermalHeight>
   <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
   <LaunchThermalSpeed>6.</LaunchThermalSpeed>
   <LaunchLossPreset>3</LaunchLossPreset>
   <LaunchLossPercent>0.25</LaunchLossPercent>
   <LaunchSiteDia>1219.2</LaunchSiteDia>
   <LaunchDriftRangeToLoss>1524.</LaunchDriftRangeToLoss>
   <LaunchPayloadDamagePreset>1</LaunchPayloadDamagePreset>
   <LaunchPayloadDamagePercent>0.</LaunchPayloadDamagePercent>
   <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
   <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
   <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
   <LaunchVariableIgnitionDelaySec>8.e-002</LaunchVariableIgnitionDelaySec>
   <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
   <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
   <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
   <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
   <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
   <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
   <SimulationName>[F-Alt-3x-24mm-0   ] [F-Alt-3x-24mm-0   ] [F-Alt-3x-24mm-14  ] </SimulationName>
   <VelocityAtLaunchGuideEnd>15.0256813040581</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments>Event #2b</Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.1675</TimeToFreeFlight>
   <TimeToMaxVelocity>2.84000000000009</TimeToMaxVelocity>
   <TimeToMaxAcceleration>2.10249999999998</TimeToMaxAcceleration>
   <SamplesPerSecond>800</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>16.0795148545416</ExecutionTime>
   <RangeAtLanding>153.811296104176</RangeAtLanding>
   <VelocityAtLanding>5.69325538954106</VelocityAtLanding>
   <XVelcoityAtLanding>6.87270813077282e-002</XVelcoityAtLanding>
   <YVelocityAtLanding>-5.6928405492191</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>1</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.296786184</Mass0>
   <CG0>0.272637226900023</CG0>
   <LaterialMOI0>6.05684155178307e-003</LaterialMOI0>
   <RadialMOI0>3.96886000069373e-005</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>35</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>1422.81034552371</DeployedAt_Altitude>
     <DeployedAt_Velocity>14.04443425339</DeployedAt_Velocity>
     <DeployedAt_Range>-94.7096483549007</DeployedAt_Range>
     <DeployedAt_Time>17.0025000000027</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F-Alt-3x-24mm</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>EMRR</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>63</MountSerialNo>
     <EjectionDelay>0.</EjectionDelay>
    </EngineSet>
   </Stage1Engines>
   <Stage2Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F-Alt-3x-24mm</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>EMRR</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>61</MountSerialNo>
     <EjectionDelay>0.</EjectionDelay>
    </EngineSet>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F-Alt-3x-24mm</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>EMRR</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>59</MountSerialNo>
     <EjectionDelay>14.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>1430.5800125131</MaxAltitude>
   <MaxVelocity>234.11271429952</MaxVelocity>
   <MaxAcceleration>147.66394280126</MaxAcceleration>
   <TimeToApogee>15.4900000000033</TimeToApogee>
   <OptimalDelay>12.4862500000032</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>15.1533872797977,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>1419.47132731217,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>14.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>17.0025000000027,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>2</FinalState>
   <TimeToBurnout>3.00375000000012</TimeToBurnout>
   <TimeToLanding>214.346249999823</TimeToLanding>
   <TimeToEject>17.0025000000027</TimeToEject>
   <MinLaunchGuideLen>0.755635676423729</MinLaunchGuideLen>
   <MaxVertVelocity>233.88647746996</MaxVertVelocity>
   <MaxHorzVelocity>0.821474918080972</MaxHorzVelocity>
   <MaxVertAcceleration>147.485297843327</MaxVertAcceleration>
   <MaxHorzAcceleration>1.76976536638258</MaxHorzAcceleration>
   <MaxRange>90.411377762089</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchGuideLen>914.4</LaunchGuideLen>
   <LaunchBarometer>760.</LaunchBarometer>
   <LaunchLatitude>1.570796</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <CompStateMask>0</CompStateMask>
   <LaunchWindPreset>2</LaunchWindPreset>
   <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
   <LaunchWindHighSpeed>0.89408</LaunchWindHighSpeed>
   <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
   <LaunchWindFrequency>1.e-002</LaunchWindFrequency>
   <LaunchWindDeltaFrequency>2.e-002</LaunchWindDeltaFrequency>
   <LaunchUseRandomConditions>1</LaunchUseRandomConditions>
   <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
   <LaunchCCLow>0.</LaunchCCLow>
   <LaunchCCHigh>0.1</LaunchCCHigh>
   <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
   <LaunchThermalPos>0.</LaunchThermalPos>
   <LaunchMultipleThermals>0</LaunchMultipleThermals>
   <LaunchMaxThermals>3</LaunchMaxThermals>
   <LaunchThermalDia>300.</LaunchThermalDia>
   <LaunchThermalHeight>2000.</LaunchThermalHeight>
   <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
   <LaunchThermalSpeed>6.</LaunchThermalSpeed>
   <LaunchLossPreset>3</LaunchLossPreset>
   <LaunchLossPercent>0.25</LaunchLossPercent>
   <LaunchSiteDia>1219.2</LaunchSiteDia>
   <LaunchDriftRangeToLoss>1524.</LaunchDriftRangeToLoss>
   <LaunchPayloadDamagePreset>1</LaunchPayloadDamagePreset>
   <LaunchPayloadDamagePercent>0.</LaunchPayloadDamagePercent>
   <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
   <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
   <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
   <LaunchVariableIgnitionDelaySec>8.e-002</LaunchVariableIgnitionDelaySec>
   <LaunchRecDeviceFailurePreset>1</LaunchRecDeviceFailurePreset>
   <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
   <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
   <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
   <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
   <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
   <SimulationName>[F-Alt-3x-24mm-0   ] [F-Alt-3x-24mm-0   ] [F-Alt-3x-24mm-14  ] </SimulationName>
   <VelocityAtLaunchGuideEnd>15.0256813040581</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments>Event #2b</Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.1675</TimeToFreeFlight>
   <TimeToMaxVelocity>2.83625000000009</TimeToMaxVelocity>
   <TimeToMaxAcceleration>2.10249999999998</TimeToMaxAcceleration>
   <SamplesPerSecond>800</SamplesPerSecond>
   <SimulationType>0</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>13.2433725515394</ExecutionTime>
   <RangeAtLanding>86.9454539882011</RangeAtLanding>
   <VelocityAtLanding>6.45085340483774</VelocityAtLanding>
   <XVelcoityAtLanding>7.56316586905178e-002</XVelcoityAtLanding>
   <YVelocityAtLanding>-6.45041002595265</YVelocityAtLanding>
   <StageEjectTime>1.,1.,15.</StageEjectTime>
   <TimeToDeployment>0.,0.,17.0025000000027</TimeToDeployment>
   <DeploymentType>32,32,80</DeploymentType>
   <SamplesPerSecondDescent>1</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>0.296786184</Mass0>
   <CG0>0.272637226900023</CG0>
   <LaterialMOI0>6.05684155178307e-003</LaterialMOI0>
   <RadialMOI0>3.96886000069373e-005</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>35</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>1419.47132731217</DeployedAt_Altitude>
     <DeployedAt_Velocity>15.1533872797977</DeployedAt_Velocity>
     <DeployedAt_Range>-90.411377762089</DeployedAt_Range>
     <DeployedAt_Time>17.0025000000027</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F-Alt-3x-24mm</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>EMRR</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>63</MountSerialNo>
     <EjectionDelay>0.</EjectionDelay>
    </EngineSet>
   </Stage1Engines>
   <Stage2Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F-Alt-3x-24mm</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>EMRR</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>61</MountSerialNo>
     <EjectionDelay>0.</EjectionDelay>
    </EngineSet>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>F-Alt-3x-24mm</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>EMRR</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>59</MountSerialNo>
     <EjectionDelay>14.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
 </SimulationResultsList>
</RockSimDocument>
